<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@200001=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pw@20E5E8=0BB8</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="run">
      <action>maincpu.pb@20E839=00</action>
      <action>maincpu.pb@20E842=00</action>
    </script>
  </cheat>

  <cheat desc="Always Finish in 1st Place"> <comment>Display won't be correct till the race is over</comment>
    <script state="run">
      <action>maincpu.pb@20E5ED=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
